body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  font-family: Lato,"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei",
               "微软雅黑",STXihei,"华文细黑",sans-serif;
  margin: 0px;
  min-width: 1000px;
}

button, input, optgroup, select, textarea {
  font-family: inherit;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display",Georgia,"Times New Roman",
               "Microsoft Yahei","微软雅黑",STXihei,"华文细黑",serif;
}

nav {
  color: white;
  font-size: 1.25em;
  text-shadow: 1px 1px 1px #696464;
}

header {
  background: linear-gradient(
    to bottom, #d61e00 0%, #c61e00 50%, #d61e00 100%
  );
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
  height: 50px;
  padding-right: 10px;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 1000;
  text-shadow: 1px 1px 1px #696464;
}

.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}

#vlab-print-header {
  display: none;
}

@media print {
  #vlab-print-header { display: block !important; }
  header, footer, div#menu-left, div#menu_right, div#navigation { display: none !important; }
}

.vlab-series-area {
  opacity: 0.5;
  animation: appear 500ms ease-in;
}

@keyframes appear {
  0% { opacity: 0; }
  33% { opacity: 0; }
  100% { opacity: 0.5; }
}
